body.switch-compare {
	overflow-x: hidden;
}

.switch-compare div#page-container,
main[data-nav="compare"] {
	overflow: unset;
}

.global-footer-bottom .col4.push1 {
	width: auto;
}

main[data-nav="compare"] section.hero {
	border: solid 1px #999999;
	background-size: 15px 15px;
	background-image: linear-gradient(to right, #f8f8f8 1px, transparent 1px), linear-gradient(to bottom, #f8f8f8 1px, transparent 1px);
	margin-bottom: 1rem;
}

main[data-nav="compare"] section.hero .images {
	display: flex;
}

main[data-nav="compare"] section.hero .copy {
	display: flex;
	justify-content: center;
	align-items: center;
}

main[data-nav="compare"] section.hero .copy h1 {
	font-size: 42px;
	font-weight: bold;
	color: #e60012;
	margin-right: 1em;
}

main[data-nav="compare"] section.hero .copy p {
	color: #484848;
	font-size: 1.33rem !important;
	width: 60%;
	line-height: 1.2;
	
}

main[data-nav="compare"] section.hero .copy span {
	margin-bottom: .5em;
	display: block;
}

main[data-nav="compare"] .sticky-header {
	position: -webkit-sticky;
	position: -moz-sticky;
	position: -ms-sticky;
	position: -o-sticky;
	position: sticky;
	top: 60px;
	transition: top 0.8s cubic-bezier(0.6, 0, 0.4, 1);
	z-index: 100
}

body#switch-page.scrolling-up main[data-nav="compare"] .sticky-header {
	top: 132px;
}

main[data-nav="compare"] section.systems {
	align-items: flex-end;
	background: rgba(255, 255, 255, 0.9);
	justify-content: flex-end;
	left: 0;
	margin-bottom: 0;
	right: 0;
}

main[data-nav="compare"] .systems-grid {
	display: grid;
	grid-template-columns: 1fr calc(72.4% + 3rem);
	grid-gap: 3rem;
	z-index: 100;
}

main[data-nav="compare"] .systems-wrapper {
	display: grid;
	grid-template-columns: calc(50% - 1.5rem) calc(50% - 1.5rem);
    grid-gap: 3rem;
	padding-top: 1rem;
}

main[data-nav="compare"] .compare-table {
	margin-top: 2rem;
}

main[data-nav="compare"] section.systems .system {
	border-bottom: solid 4px #e60012;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	padding-bottom: .5rem;
	text-align: center;
	
}

main[data-nav="compare"] .sticky-header.pin section.systems .system h2 {
	font-size: 1.3rem !important;
	margin: 0;
	text-align: left;
}

main[data-nav="compare"] .sticky-header.pin section.systems .system.switch-lite h2 {
	margin-left: -7%;
}

main[data-nav="compare"] .sticky-header.pin .system.integrated-switch .system-image {
	margin-right: 5%;
}

main[data-nav="compare"] .sticky-header.pin .system.switch-lite .system-image img {
	margin-left: -21%;
}

main[data-nav="compare"] .sticky-header.pin .system {
	align-items: center;
	flex-direction: row;
	justify-content: center;
}

main[data-nav="compare"] section.systems .system .system-image {
	margin-bottom: 0;
}

main[data-nav="compare"] .sticky-header.pin .system .system-image {
	align-items: center;
	display: flex;
	width: 30%;
}

main[data-nav="compare"] .sticky-header.pin .price {
	display: none;
}

main[data-nav="compare"] section.compare p {
	margin: 1rem 0 0 0 !important;
}

main[data-nav="compare"] section.compare h3 {
	font-weight: normal !important;
	color: #484848;
	margin: 1rem 0 0 0;
	display: block;
	width: 100%;
}

main[data-nav="compare"] section.compare .compare-blade {
	display: grid;
	grid-template-columns: 1fr 36.2% 36.2%;
	grid-template-areas: "block column1 column2";
	grid-gap: 3rem;
	align-items: baseline;
	justify-content: flex-end;
	margin-bottom: 2rem;
	padding-top: 2rem;
	border-top: 1px solid #eaeaea;
}

main[data-nav="compare"] section.compare .compare-blade:last-child {
	border-bottom: 1px solid #eaeaea;
	padding-bottom: 2rem;
}

main[data-nav="compare"] section.compare .compare-blade-battery {
	border-top: 0;
	padding-top: 0;
}

main[data-nav="compare"] section.compare .compare-block {
	background: #eaeaea;
	align-self: stretch;
	display: flex;
	align-items: center;
	grid-area: block;
	justify-content: center;
	padding: 1rem;
	width: 83%;
}

main[data-nav="compare"] section.compare .compare-inner {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	text-align: center;
}

main[data-nav="compare"] section.compare .compare-block img {
	width: 80%;
	margin-bottom: .5rem;
}

main[data-nav="compare"] section.compare .compare-block span {
	display: block;
	font-weight: bold;
	font-size: 1.333rem;
}

main[data-nav="compare"] section.compare .column {
	display: flex;
	align-self: stretch;
}

main[data-nav="compare"] section.compare .column.column1 {
	grid-area: column1;
}

main[data-nav="compare"] section.compare .column.column2 {
	grid-area: column2;
}

main[data-nav="compare"] section.compare .column .column-container {
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	align-self: flex-start;
	width: 100%;
}

main[data-nav="compare"] section.compare .column.play-mode {
	align-items: flex-start;
}

main[data-nav="compare"] section.compare .column2.play-mode .column-container {
	justify-content: center;
}

main[data-nav="compare"] section.compare .play-mode-pair {
	width: calc(30% - .5rem);
	display: inline-block;
	text-align: center;
	margin: 0 .25rem;
}

main[data-nav="compare"] section.compare .play-mode-pair .icon {
	width: auto;
	height: 35px;
	margin: 1rem auto;
}

main[data-nav="compare"] section.compare .play-mode-pair img:not(.icon) {
	margin-bottom: 0;
}

main[data-nav="compare"] section.compare .play-mode-pair span {
	display: block;
}

main[data-nav="compare"] section.compare .binary-callout {
	display: flex;
	align-items: center;
	margin-top: 1rem;
}

main[data-nav="compare"] section.compare .binary-callout p {
	margin: 0 !important;
}

main[data-nav="compare"] section.compare .binary-callout img {
	margin-right: 1rem;
}

main[data-nav="compare"] section.compare .dock-image {
	position: relative;
}

main[data-nav="compare"] section.compare .dock-image .icon {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	width: 15%;
}

main[data-nav="compare"] section.game-compatibility {
	margin-bottom: 2rem;
	margin-top: 3rem;
}

main[data-nav="compare"] section.game-compatibility .play-modes {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

main[data-nav="compare"] section.game-compatibility .play-modes .play-mode-pair {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	margin: 1rem 0;
}

main[data-nav="compare"] section.game-compatibility .play-modes span {
	margin-right: 1rem;
}

main[data-nav="compare"] section.compare-systems {
	display: grid;
	grid-template-columns: calc(50% - .5rem) calc(50% - .5rem);
	grid-gap: 1rem;
}

@media (max-width: 1039px) {
	
	main[data-nav="compare"] section.hero .copy {
		flex-wrap: wrap;
	}

	main[data-nav="compare"] section.hero .copy h1 {
		width: 96%;
		margin: 0 auto;
	}

	main[data-nav="compare"] section.hero .copy p {
		width: 96%;
		margin: 0 auto;
	}

	main[data-nav="compare"] section.hero .copy span {
		margin-bottom: .5em;
		display: block;
	}
}

@media (max-width: 1000px) {

main[data-nav="compare"] .sticky-header.pin section.systems .system h2 {
	font-size: 1.1rem !important;
}
	
main[data-nav="compare"] section.compare .compare-block span {
		font-size: 1rem;
	}
}

@media (max-width: 820px) {

	main[data-nav="compare"] .sticky-header {
		top: 55px;
	}

	body#switch-page.scrolling-up main[data-nav="compare"] .sticky-header {
		top: 132px;
	}
	
	main[data-nav="compare"] section.systems {
		grid-template-columns: calc(50% - 1rem) calc(50% - 1rem);
	}

	main[data-nav="compare"] .systems-wrapper {
		grid-template-columns: calc(50% - 1rem) calc(50% - 1rem);
    	grid-gap: 2rem;
	}
	
	main[data-nav="compare"] .systems-grid {
		display: grid;
		grid-template-columns: 100%;
		grid-gap: 2rem;
		z-index: 100;
  }

	main[data-nav="compare"] .systems-block {
		display: none;
	}

	main[data-nav="compare"] .sticky-header.pin section.systems .system h2 {
		font-size: 1.1rem !important;
		align-items: center;
		flex-direction: row;
		justify-content: center;
	}
	
	main[data-nav="compare"] section.compare .compare-blade {
		grid-template-areas: "block block"
		"column1 column2";
		grid-template-columns: calc(50% - 1rem) calc(50% - 1rem);
		grid-gap: 2rem;
	}

	main[data-nav="compare"] section.compare .compare-block {
		background: #eaeaea;
		align-self: stretch;
		display: flex;
		align-items: center;
		grid-area: block;
		justify-content: center;
		width: 100%;
	}

	main[data-nav="compare"] section.compare .compare-inner {
		display: flex;
		align-items: center;
		justify-content: center;
		text-align: center;
		flex-wrap: nowrap;
	}

	main[data-nav="compare"] section.compare .compare-inner img {
		width: auto;
		height: 50px;
		margin-right: 1rem;
		margin-bottom: 0;
	}
}

@media (max-width: 768px) {

	main[data-nav="compare"] .sticky-header {
		top: 58px;
	}

	body#switch-page.scrolling-up main[data-nav="compare"] .sticky-header {
		top: 145px;
	}

	main[data-nav="compare"] .sticky-header.pin section.systems .system h2 {
		font-size: 1rem !important;
	}
	
	main[data-nav="compare"] section.compare-systems {
		display: grid;
		grid-template-columns: 100%;
		grid-gap: 1rem;
	}
}

@media (max-width: 620px) {
	
	main[data-nav="compare"] section.hero .copy h1 {
		font-size: 1.777rem;
	}

	main[data-nav="compare"] section.hero .copy p {
		font-size: 1rem !important;
	}

	main[data-nav="compare"] .sticky-header section.systems .system h2 {
		font-size: 1rem !important;
		text-align: center;
	}

	main[data-nav="compare"] .sticky-header.pin section.systems .system h2 {
		font-size: .86rem !important;
		text-align: center;
	}

	main[data-nav="compare"] .sticky-header.pin .system.integrated-switch .system-image {
		margin-right: 5%;
	}

	main[data-nav="compare"] section.compare .play-mode-pair {
		width: 100%;
		display: inline-block;
		margin: .5rem .25rem;
	}

	main[data-nav="compare"] section.compare .play-mode-pair img:not(.icon){
		display: none;
	}
}